<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class = text-center>

        <!-- Navbar -->
        <div class = "fixed-top bg-primary text-center p-1" >

            <a href="" class = "text-light p-2">
                Home
            </a>
            <a href=""class = "text-light p-2">
                About Me
            </a>
            <a href=""class = "text-light p-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class = "rounded-circle img-fluid p-1 mt-5 w-25"/>
                <div>
                    <h2 class = "text-lg-center text-sm-center d-inline-block border-bottom border-success w-25">
                        Ada Lovelace
                    </h2>
                    <h4 class = "text-lg-center text-sm-center">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class = "d-lg-inline-block w-50 text-lg-center text-sm-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class = "bg-secondary p-5 text-light">
            <div class = "w-25 d-inline-block bg-dark container-fluid m-3 rounded pb-4 pt-3">
                <img width = "300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class = "img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class = "w-25 d-inline-block bg-dark container-fluid m-3 rounded pb-4 pt-3">
                <img width = "300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class = "img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class = "w-25 d-inline-block bg-dark container-fluid m-3 rounded pb-4 pt-3">
                <img width = "300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class = "img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class = "fixed-bottom bg-primary text-light">
            <p class = "text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>
